<?php

namespace App\Modelos;

use Core\Database;

class TablerosListasTareasEnlaces extends Database
{
    protected $table    = 'app_tableros_listas_tareas_enlaces';
    protected $id       = 'enl_id';

    public function obtenerTareas(int $id_tarea)
    {
        return $this->consultar("SELECT enl_id, enl_enlace, enl_enlace_nombre
        FROM app_tableros_listas_tareas_enlaces
        WHERE enl_tarid = $id_tarea")->all();
    }
}
